@charset "gb2312";
/* CSS Document */


/*¹«Ë¾¼ò½é*/
.bg_org{background:#f89201; position:relative;color:#fff;width:200px;height:240px;padding: 30px;font-family:Arial, Helvetica, sans-serif;line-height:18px;}
.bg_blue{background:#2b2975;position:relative;color:#fff;width:240px;height:200px;padding: 30px;font-family:Arial, Helvetica, sans-serif;line-height:18px;opacity:0.8;filter:aplha(opacity=80);}
.org_up_bg{width:30px;height:15px;background:url(../images/qp_h_shang.png) no-repeat center top ; position:absolute;top:-15px;}
.org_down_bg{width:30px;height:15px;background:url(../images/qp_h_xia.png) no-repeat center bottom }
.org_left_bg{width:15px;height:30px;background:url(../images/qp_h_zuo.png) no-repeat left center;position:absolute;left:-15px;}
.org_right_bg{width:50px;height:30px;background:url(../images/qp_h_you.png) no-repeat right top;position:absolute;right:-15px; }
.blue_up_bg{width:30px;height:15px;background:url(../images/qp_l_shang.png) no-repeat top right ; position:absolute;top:-15px;}
.blue_down_bg{width:30px;height:15px;background:url(../images/qp_l_xia.png) no-repeat center bottom;position:absolute; bottom:-15px;}
.blue_left_bg{width:15px;height:30px;background:url(../images/qp_l_zuo.png) no-repeat left center }
.blue_right_bg{width:15px;height:30px;background:url(../images/qp_l_you.png) no-repeat right center }
dl.list_item{font-family:Arial, Helvetica, sans-serif;margin-top:12px;}
dl.list_item dt{font-weight:bold;font-size:14px;color:#f89201;line-height:24px;}
dl.list_item dd{background:url(../images/list-item-icon.png) left center no-repeat;padding-left:15px;line-height:20px;}
.com_bg1{background:url(../images/2.jpg);width:735px; height:260px}
.com_bg2{background:url(../images/1.jpg);width:735px; height:260px}



/*
 * Í¼Æ¬ÇÐ»»¹¦ÄÜ
 * 2014-3-18
 */
#picSwitch {
	position: relative;
    width: 188px;
	height: 140px;
	overflow:hidden;
	
}
.switch_img{position:absolute;left:0px;top:0;}
.switch_img ul{width:1000px;}
.switch_img ul li{float:left;}
.switch_item {
	background: url(../images/list_bg.png);
	width: 188px;
	height: 24px;
	line-height: 24px;
	position: absolute;
	bottom: 0;

	text-align: right
}
.switch_item ol{margin-top:5px;margin-left:90px;}
.switch_item ol li {
	margin-right: 2px;
	width: 22px;
	text-align: center;
	height: 14px;
	line-height: 14px;
	float: left;
}
.switch_item ol li a {
	font-size: 10px;
	height: 14px;
	width:22px;
	display:inline-block;
	background: url(../images/item_bg.png) no-repeat;
	color: #fff;
}
.switch_item ol li a:hover{	background: url(../images/item_active_bg.png) no-repeat; text-decoration:none;}
.switch_item ol li a.active{	background: url(../images/item_active_bg.png) no-repeat;text-decoration:none;}
.alpha_bg_30 {
	background: #000;
	opacity: 0.3;
	filter: alpha(opacity=30);
}

